Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# gobjectaccessible.h File Reference

An AtkGObjectAccessible C++ wrapper interface. More...

`#include <inti/atk/object.h>`
`#include <atk/atkgobjectaccessible.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk
- namespace Inti::G

## Detailed Description

An AtkGObjectAccessible C++ wrapper interface.

Provides GObjectAccessible, an object class derived from Atk::Object that can be used as a basis for implementing accessible objects.
Main Page - Footer